uuid: f3a54c84-b3fd-4e4f-b907-bc2bdf4f374c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_footer
    - node.type.homepage
  module:
    - text
id: node.homepage.field_footer
field_name: field_footer
entity_type: node
bundle: homepage
label: Footer
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
